-- 基础信息
base_info = {
	group_id = 133220792
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 792001, gadget_id = 70290751, pos = { x = -2709.342, y = 240.639, z = -4490.750 }, rot = { x = 349.426, y = 8.765, z = 17.760 }, level = 1, area_id = 11 },
	{ config_id = 792002, gadget_id = 70290753, pos = { x = -2723.919, y = 237.498, z = -4489.921 }, rot = { x = 335.398, y = 137.423, z = 353.975 }, level = 1, area_id = 11 },
	{ config_id = 792003, gadget_id = 70290751, pos = { x = -2735.893, y = 234.293, z = -4497.869 }, rot = { x = 17.401, y = 32.991, z = 10.936 }, level = 1, area_id = 11 },
	{ config_id = 792004, gadget_id = 70290751, pos = { x = -2751.536, y = 231.432, z = -4498.495 }, rot = { x = 20.000, y = 24.527, z = 27.330 }, level = 1, area_id = 11 },
	{ config_id = 792005, gadget_id = 70290753, pos = { x = -2755.113, y = 229.079, z = -4492.187 }, rot = { x = 8.350, y = 149.584, z = 3.397 }, level = 1, area_id = 11 },
	{ config_id = 792006, gadget_id = 70290751, pos = { x = -2771.022, y = 227.148, z = -4496.694 }, rot = { x = 353.630, y = 12.070, z = 359.200 }, level = 1, area_id = 11 },
	{ config_id = 792007, gadget_id = 70290753, pos = { x = -2770.435, y = 227.095, z = -4497.365 }, rot = { x = 0.000, y = 66.690, z = 350.311 }, level = 1, area_id = 11 },
	{ config_id = 792008, gadget_id = 70290751, pos = { x = -2770.354, y = 227.082, z = -4496.018 }, rot = { x = 350.297, y = 94.623, z = 10.374 }, level = 1, area_id = 11 },
	{ config_id = 792009, gadget_id = 70290753, pos = { x = -2755.938, y = 226.999, z = -4486.240 }, rot = { x = 3.763, y = 334.554, z = 351.181 }, level = 1, area_id = 11 },
	{ config_id = 792010, gadget_id = 70290751, pos = { x = -2767.952, y = 225.904, z = -4483.614 }, rot = { x = 350.498, y = 155.628, z = 0.481 }, level = 1, area_id = 11 },
	{ config_id = 792011, gadget_id = 70290753, pos = { x = -2743.950, y = 227.725, z = -4478.046 }, rot = { x = 344.163, y = 242.508, z = 342.938 }, level = 1, area_id = 11 },
	{ config_id = 792012, gadget_id = 70290753, pos = { x = -2776.272, y = 226.519, z = -4490.573 }, rot = { x = 16.960, y = 170.276, z = 4.769 }, level = 1, area_id = 11 },
	{ config_id = 792013, gadget_id = 70290751, pos = { x = -2786.981, y = 227.034, z = -4490.052 }, rot = { x = 24.657, y = 29.942, z = 336.693 }, level = 1, area_id = 11 },
	{ config_id = 792014, gadget_id = 70290753, pos = { x = -2791.956, y = 225.974, z = -4478.113 }, rot = { x = 348.866, y = 231.906, z = 342.750 }, level = 1, area_id = 11 },
	{ config_id = 792015, gadget_id = 70290751, pos = { x = -2798.955, y = 225.362, z = -4469.098 }, rot = { x = 12.875, y = 124.536, z = 10.017 }, level = 1, area_id = 11 },
	{ config_id = 792016, gadget_id = 70290750, pos = { x = -2789.476, y = 224.973, z = -4462.993 }, rot = { x = 0.000, y = 211.661, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 792017, gadget_id = 70211001, pos = { x = -2790.175, y = 225.175, z = -4464.198 }, rot = { x = 0.000, y = 212.890, z = 0.000 }, level = 26, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 },
	{ config_id = 792018, gadget_id = 70290751, pos = { x = -2752.161, y = 225.250, z = -4467.270 }, rot = { x = 0.000, y = 62.199, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 792019, gadget_id = 70290753, pos = { x = -2749.487, y = 226.166, z = -4457.009 }, rot = { x = 0.802, y = 240.458, z = 359.543 }, level = 1, area_id = 11 },
	{ config_id = 792020, gadget_id = 70290751, pos = { x = -2756.466, y = 225.956, z = -4446.882 }, rot = { x = 5.227, y = 109.277, z = 346.181 }, level = 1, area_id = 11 },
	{ config_id = 792021, gadget_id = 70290750, pos = { x = -2753.814, y = 228.105, z = -4439.063 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 792022, gadget_id = 70211001, pos = { x = -2753.765, y = 227.893, z = -4440.547 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 26, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 },
	{ config_id = 792023, gadget_id = 70290751, pos = { x = -2765.650, y = 227.772, z = -4502.188 }, rot = { x = 6.947, y = 282.773, z = 16.195 }, level = 1, area_id = 11 },
	{ config_id = 792024, gadget_id = 70290753, pos = { x = -2766.670, y = 227.104, z = -4512.483 }, rot = { x = 355.388, y = 359.203, z = 9.810 }, level = 1, area_id = 11 },
	{ config_id = 792025, gadget_id = 70290751, pos = { x = -2756.771, y = 230.706, z = -4509.660 }, rot = { x = 24.797, y = 233.942, z = 0.002 }, level = 1, area_id = 11 },
	{ config_id = 792026, gadget_id = 70290753, pos = { x = -2750.665, y = 233.163, z = -4518.689 }, rot = { x = 21.607, y = 352.355, z = 353.709 }, level = 1, area_id = 11 },
	{ config_id = 792027, gadget_id = 70290751, pos = { x = -2739.041, y = 235.376, z = -4514.079 }, rot = { x = 353.347, y = 233.419, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 792028, gadget_id = 70290753, pos = { x = -2737.187, y = 236.370, z = -4523.794 }, rot = { x = 5.353, y = 24.579, z = 5.203 }, level = 1, area_id = 11 },
	{ config_id = 792029, gadget_id = 70211001, pos = { x = -2730.599, y = 237.293, z = -4529.874 }, rot = { x = 347.571, y = 0.700, z = 10.425 }, level = 26, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 },
	{ config_id = 792030, gadget_id = 70290750, pos = { x = -2728.873, y = 237.117, z = -4530.887 }, rot = { x = 0.000, y = 319.868, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 792001, 792002, 792003, 792004, 792005, 792006, 792007, 792008, 792009, 792010, 792011, 792012, 792013, 792014, 792015, 792016, 792017, 792018, 792019, 792020, 792021, 792022, 792023, 792024, 792025, 792026, 792027, 792028, 792029, 792030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
